
body {
	height: 100%;
	background: url(../img/fondo.jpg);
}

div.fondotitulo {
	text-align: center;
	width: 100%;
	border: 3px solid black;
	border-radius: 100px 20px;
	background-color:rgba(255, 255, 255, 1);
}

h1 {
	font-family: Monospace;
	text-decoration: underline;
	text-align: center;

}

div.menu {
	background-color:rgba(255, 255, 255, 0.9);
	width: 550px;
	height: 750px;
	padding: 20px;
	border-radius: 100px 20px;
}
div#tablero {
	width: 700px;
	height: 695px;
	text-align: center;
	position: absolute;
	top: 50px;
	right: 0;
	padding-left: 40px;
	padding-bottom: 25px;
	margin-right: 30px;
	background-color:rgba(255, 255, 255, 0.8);
	border-radius: 50px;
}

p img {
	border: 3px solid black;
	display: block;
	float: left;
	height: 80px;
	width: 80px;
}

img {
	border: 1px solid black;
	display: block;
	float: left;
	height: 80px;
	width: 80px;
}

select {
	width: 150px;
	height: 40px;
	position: relative;
 	display: block;
	width: 50%;
	margin: 0 auto;
	font-family: 'Open Sans', 'Helvetica Neue', 'Segoe UI', 'Calibri', 'Arial', sans-serif;
	font-size: 18px;
	color: black;
	border: 2px solid black;
}

select:hover {
	cursor: pointer;
	background-image: linear-gradient(white, black 5%, white 10%);
}

input {
	width: 50px;
	height: 30px;
	text-align: center;	
	border: 2px solid black;
	font-size: 2em;
}

button {
	position: absolute;
	float: left;
	top: 630px;
	left: 300px;
	width: 200px;
	height: 50px;
	border: 3px solid black;
	background-color: black;
	border-radius: 20px 20px;
	color: black;
	background-image: linear-gradient(white, black 5%, white 30%);
}
button:hover {
	color: white;
	background-image: linear-gradient(white, black 5%, white 100%);
	cursor: pointer;
}

span {
	font-size: 1.2em;
}
